@charset "utf-8";
/* ----------------------------------------------------------------------------------- 
   icon generic
   ----------------------------------------------------------------------------------- */
.ie7 [class^="icon-"],
.ie7 [class*=" icon-"],
.ie7 [class^="fwicon-"],
.ie7 [class*=" fwicon-"] {
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	speak:none; }	

/* FontAwesome */
.ie7 [class^="icon-"],
.ie7 [class*=" icon-"] { font-family:'FontAwesome'; }

/* fwicon */
.ie7 [class^="fwicon-"],
.ie7 [class*=" fwicon-"] { font-family:'fwicon'; }	

/* ----------------------------------------------------------------------------------- 
   FontAwesome styles
   ----------------------------------------------------------------------------------- */

.ie7 .icon-glass 				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf000;');}
.ie7 .icon-music 				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf001;');}
.ie7 .icon-search 				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf002;');}
.ie7 .icon-envelope 			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf003;');}
.ie7 .icon-heart				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf004;');}
.ie7 .icon-star					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf005;');}
.ie7 .icon-star-empty			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf006;');}
.ie7 .icon-user					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf007;');}
.ie7 .icon-film					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf008;');}
.ie7 .icon-th-large				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf009;');}
.ie7 .icon-th					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf00a;');}
.ie7 .icon-th-list				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf00b;');}
.ie7 .icon-ok					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf00c;');}
.ie7 .icon-remove				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf00d;');}
.ie7 .icon-zoom-in				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf00e;');}
.ie7 .icon-zoom-out				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf010;');}
.ie7 .icon-off					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf011;');}
.ie7 .icon-signal				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf012;');}
.ie7 .icon-cog					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf013;');}
.ie7 .icon-trash				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf014;');}
.ie7 .icon-home					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf015;');}
.ie7 .icon-file					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf016;');}
.ie7 .icon-time					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf017;');}
.ie7 .icon-road					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf018;');}
.ie7 .icon-download-alt			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf019;');}
.ie7 .icon-download				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf01a;');}
.ie7 .icon-upload				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf01b;');}
.ie7 .icon-inbox				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf01c;');}
.ie7 .icon-play-circle			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf01d;');}
.ie7 .icon-repeat				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf01e;');}
.ie7 .icon-refresh				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf021;');}
.ie7 .icon-list-alt				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf022;');}
.ie7 .icon-lock					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf023;');}
.ie7 .icon-flag					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf024;');}
.ie7 .icon-headphones			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf025;');}
.ie7 .icon-volume-off			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf026;');}
.ie7 .icon-volume-down			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf027;');}
.ie7 .icon-volume-up			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf028;');}
.ie7 .icon-qrcode				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf029;');}
.ie7 .icon-barcode				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf02a;');}
.ie7 .icon-tag					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf02b;');}
.ie7 .icon-tags					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf02c;');}
.ie7 .icon-book					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf02d;');}
.ie7 .icon-bookmark				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf02e;');}
.ie7 .icon-print				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf02f;');}
.ie7 .icon-camera				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf030;');}
.ie7 .icon-font					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf031;');}
.ie7 .icon-bold					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf032;');}
.ie7 .icon-italic				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf033;');}
.ie7 .icon-text-height			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf034;');}
.ie7 .icon-text-width			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf035;');}
.ie7 .icon-align-left			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf036;');}
.ie7 .icon-align-center			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf037;');}
.ie7 .icon-align-right			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf038;');}
.ie7 .icon-align-justify		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf039;');}
.ie7 .icon-list					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf03a;');}
.ie7 .icon-indent-left			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf03b;');}
.ie7 .icon-indent-right			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf03c;');}
.ie7 .icon-facetime-video		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf03d;');}
.ie7 .icon-picture				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf03e;');}
.ie7 .icon-pencil				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf040;');}
.ie7 .icon-map-marker			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf041;');}
.ie7 .icon-adjust				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf042;');}
.ie7 .icon-tint					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf043;');}
.ie7 .icon-edit					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf044;');}
.ie7 .icon-share				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf045;');}
.ie7 .icon-check				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf046;');}
.ie7 .icon-move					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf047;');}
.ie7 .icon-step-backward		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf048;');}
.ie7 .icon-fast-backward		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf049;');}
.ie7 .icon-backward				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf04a;');}
.ie7 .icon-play					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf04b;');}
.ie7 .icon-pause				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf04c;');}
.ie7 .icon-stop					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf04d;');}
.ie7 .icon-forward				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf04e;');}
.ie7 .icon-fast-forward			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf050;');}
.ie7 .icon-step-forward			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf051;');}
.ie7 .icon-eject				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf052;');}
.ie7 .icon-chevron-left			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf053;');}
.ie7 .icon-chevron-right		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf054;');}
.ie7 .icon-plus-sign			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf055;');}
.ie7 .icon-minus-sign			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf056;');}
.ie7 .icon-remove-sign			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf057;');}
.ie7 .icon-ok-sign				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf058;');}
.ie7 .icon-question-sign		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf059;');}
.ie7 .icon-info-sign			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf05a;');}
.ie7 .icon-screenshot			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf05b;');}
.ie7 .icon-remove-circle		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf05c;');}
.ie7 .icon-ok-circle			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf05d;');}
.ie7 .icon-ban-circle			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf05e;');}
.ie7 .icon-arrow-left			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf060;');}
.ie7 .icon-arrow-right			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf061;');}
.ie7 .icon-arrow-up				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf062;');}
.ie7 .icon-arrow-down			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf063;');}
.ie7 .icon-share-alt			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf064;');}
.ie7 .icon-resize-full			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf065;');}
.ie7 .icon-resize-small			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf066;');}
.ie7 .icon-plus					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf067;');}
.ie7 .icon-minus				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf068;');}
.ie7 .icon-asterisk				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf069;');}
.ie7 .icon-exclamation-sign		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf06a;');}
.ie7 .icon-gift					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf06b;');}
.ie7 .icon-leaf					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf06c;');}
.ie7 .icon-fire					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf06d;');}
.ie7 .icon-eye-open				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf06e;');}
.ie7 .icon-eye-close			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf070;');}
.ie7 .icon-warning-sign			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf071;');}
.ie7 .icon-plane				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf072;');}
.ie7 .icon-calendar				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf073;');}
.ie7 .icon-random				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf074;');}
.ie7 .icon-comment				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf075;');}
.ie7 .icon-magnet				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf076;');}
.ie7 .icon-chevron-up			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf077;');}
.ie7 .icon-chevron-down			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf078;');}
.ie7 .icon-retweet				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf079;');}
.ie7 .icon-shopping-cart		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf07a;');}
.ie7 .icon-folder-close			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf07b;');}
.ie7 .icon-folder-open			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf07c;');}
.ie7 .icon-resize-vertical		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf07d;');}
.ie7 .icon-resize-horizontal	{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf07e;');}
.ie7 .icon-bar-chart			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf080;');}
.ie7 .icon-twitter-sign			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf081;');}
.ie7 .icon-facebook-sign		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf082;');}
.ie7 .icon-camera-retro			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf083;');}
.ie7 .icon-key					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf084;');}
.ie7 .icon-cogs					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf085;');}
.ie7 .icon-comments				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf086;');}
.ie7 .icon-thumbs-up			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf087;');}
.ie7 .icon-thumbs-down			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf088;');}
.ie7 .icon-star-half			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf089;');}
.ie7 .icon-heart-empty			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf08a;');}
.ie7 .icon-signout				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf08b;');}
.ie7 .icon-linkedin-sign		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf08c;');}
.ie7 .icon-pushpin				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf08d;');}
.ie7 .icon-external-link		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf08e;');}
.ie7 .icon-signin				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf090;');}
.ie7 .icon-trophy				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf091;');}
.ie7 .icon-github-sign			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf092;');}
.ie7 .icon-upload-alt			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf093;');}
.ie7 .icon-lemon				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf094;');}
.ie7 .icon-phone				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf095;');}
.ie7 .icon-check-empty			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf096;');}
.ie7 .icon-bookmark-empty		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf097;');}
.ie7 .icon-phone-sign			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf098;');}
.ie7 .icon-twitter				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf099;');}
.ie7 .icon-facebook				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf09a;');}
.ie7 .icon-github				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf09b;');}
.ie7 .icon-unlock				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf09c;');}
.ie7 .icon-credit-card			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf09d;');}
.ie7 .icon-rss					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf09e;');}
.ie7 .icon-hdd					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a0;');}
.ie7 .icon-bullhorn				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a1;');}
.ie7 .icon-bell					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a2;');}
.ie7 .icon-certificate			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a3;');}
.ie7 .icon-hand-right			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a4;');}
.ie7 .icon-hand-left			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a5;');}
.ie7 .icon-hand-up				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a6;');}
.ie7 .icon-hand-down			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a7;');}
.ie7 .icon-circle-arrow-left	{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a8;');}
.ie7 .icon-circle-arrow-right	{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0a9;');}
.ie7 .icon-circle-arrow-up		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0aa;');}
.ie7 .icon-circle-arrow-down	{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ab;');}
.ie7 .icon-globe				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ac;');}
.ie7 .icon-wrench				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ad;');}
.ie7 .icon-tasks				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ae;');}
.ie7 .icon-filter				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0b0;');}
.ie7 .icon-briefcase			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0b1;');}
.ie7 .icon-fullscreen			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0b2;');}
.ie7 .icon-group				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c0;');}
.ie7 .icon-link					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c1;');}
.ie7 .icon-cloud				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c2;');}
.ie7 .icon-beaker				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c3;');}
.ie7 .icon-cut					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c4;');}
.ie7 .icon-copy					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c5;');}
.ie7 .icon-paper-clip			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c6;');}
.ie7 .icon-save					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c7;');}
.ie7 .icon-sign-blank			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c8;');}
.ie7 .icon-reorder				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0c9;');}
.ie7 .icon-list-ul				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ca;');}
.ie7 .icon-list-ol				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0cb;');}
.ie7 .icon-strikethrough		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0cc;');}
.ie7 .icon-underline			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0cd;');}
.ie7 .icon-table				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ce;');}
.ie7 .icon-magic				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d0;');}
.ie7 .icon-truck				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d1;');}
.ie7 .icon-pinterest			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d2;');}
.ie7 .icon-pinterest-sign		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d3;');}
.ie7 .icon-google-plus-sign		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d4;');}
.ie7 .icon-google-plus			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d5;');}
.ie7 .icon-money				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d6;');}
.ie7 .icon-caret-down			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d7;');}
.ie7 .icon-caret-up				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d8;');}
.ie7 .icon-caret-left			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0d9;');}
.ie7 .icon-caret-right			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0da;');}
.ie7 .icon-columns				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0db;');}
.ie7 .icon-sort					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0dc;');}
.ie7 .icon-sort-down			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0dd;');}
.ie7 .icon-sort-up				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0de;');}
.ie7 .icon-envelope-alt			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e0;');}
.ie7 .icon-linkedin				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e1;');}
.ie7 .icon-undo					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e2;');}
.ie7 .icon-legal				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e3;');}
.ie7 .icon-dashboard			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e4;');}
.ie7 .icon-comment-alt			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e5;');}
.ie7 .icon-comments-alt			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e6;');}
.ie7 .icon-bolt					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e7;');}
.ie7 .icon-sitemap				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e8;');}
.ie7 .icon-umbrella				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0e9;');}
.ie7 .icon-paste				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ea;');}
.ie7 .icon-lightbulb			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0eb;');}
.ie7 .icon-exchange				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ec;');}
.ie7 .icon-cloud-download		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ed;');}
.ie7 .icon-cloud-upload			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0ee;');}
.ie7 .icon-user-md				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f0;');}
.ie7 .icon-stethoscope			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f1;');}
.ie7 .icon-suitcase				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f2;');}
.ie7 .icon-bell-alt				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f3;');}
.ie7 .icon-coffee				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f4;');}
.ie7 .icon-food					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f5;');}
.ie7 .icon-file-alt				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f6;');}
.ie7 .icon-building				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f7;');}
.ie7 .icon-hospital				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f8;');}
.ie7 .icon-ambulance			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0f9;');}
.ie7 .icon-medkit				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0fa;');}
.ie7 .icon-fighter-jet			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0fb;');}
.ie7 .icon-beer					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0fc;');}
.ie7 .icon-h-sign				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0fd;');}
.ie7 .icon-plus-sign-alt		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf0fe;');}
.ie7 .icon-double-angle-left	{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf100;');}
.ie7 .icon-double-angle-right	{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf101;');}
.ie7 .icon-double-angle-up		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf102;');}
.ie7 .icon-double-angle-down	{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf103;');}
.ie7 .icon-angle-left			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf104;');}
.ie7 .icon-angle-right			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf105;');}
.ie7 .icon-angle-up				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf106;');}
.ie7 .icon-angle-down			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf107;');}
.ie7 .icon-desktop				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf108;');}
.ie7 .icon-laptop				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf109;');}
.ie7 .icon-tablet				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf10a;');}
.ie7 .icon-mobile-phone			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf10b;');}
.ie7 .icon-circle-blank			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf10c;');}
.ie7 .icon-quote-left			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf10d;');}
.ie7 .icon-quote-right			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf10e;');}
.ie7 .icon-spinner				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf110;');}
.ie7 .icon-circle				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf111;');}
.ie7 .icon-reply				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf112;');}
.ie7 .icon-github-alt			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf113;');}
.ie7 .icon-folder-close-alt		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf114;');}
.ie7 .icon-folder-open-alt		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xf115;');}

/* ----------------------------------------------------------------------------------- 
   fwicon styles
   ----------------------------------------------------------------------------------- */

.ie7 .fwicon-scroll				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe000;');}
.ie7 .fwicon-chevron-up			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe001;');}
.ie7 .fwicon-chevron-down		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe002;');}
.ie7 .fwicon-chevron-left		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe003;');}
.ie7 .fwicon-chevron-right		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe004;');}
.ie7 .fwicon-angle-up			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe005;');}
.ie7 .fwicon-angle-down			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe006;');}
.ie7 .fwicon-angle-left			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe007;');}
.ie7 .fwicon-angle-right		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe008;');}
.ie7 .fwicon-tick				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe009;');}
.ie7 .fwicon-cross				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00a;');}
.ie7 .fwicon-question-invert	{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00b;');}
.ie7 .fwicon-warning-invert		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00c;');}
.ie7 .fwicon-tick-invert		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00d;');}
.ie7 .fwicon-checked			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00e;');}
.ie7 .fwicon-shopping-cart		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00f;');}
.ie7 .fwicon-share				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe010;');}
.ie7 .fwicon-search				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe011;');}
.ie7 .fwicon-marker				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe012;');}
.ie7 .fwicon-mail				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe013;');}
.ie7 .fwicon-at					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe014;');}
.ie7 .fwicon-tel				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe015;');}
.ie7 .fwicon-mobile				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe016;');}
.ie7 .fwicon-facebook			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe017;');}
.ie7 .fwicon-twitter			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe018;');}
.ie7 .fwicon-sosj				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe019;');}
.ie7 .fwicon-parish				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe01a;');}
.ie7 .fwicon-parthenon			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe01b;');}
.ie7 .fwicon-user				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe01c;');}
.ie7 .fwicon-lock				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe01d;');}
.ie7 .fwicon-clipboard			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe01e;');}
.ie7 .fwicon-suitcase			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe01f;');}
.ie7 .fwicon-note				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe020;');}
.ie7 .fwicon-book				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe021;');}
.ie7 .fwicon-label				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe022;');}
.ie7 .fwicon-walk				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe023;');}
.ie7 .fwicon-picture			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe024;');}
.ie7 .fwicon-heart				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe025;');}
.ie7 .fwicon-direction-sign		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe026;');}
.ie7 .fwicon-flower				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe027;');}
.ie7 .fwicon-graduation-hat		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe028;');}
.ie7 .fwicon-book-open			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe029;');}
.ie7 .fwicon-pictures			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe02a;');}
.ie7 .fwicon-gift				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe02b;');}
.ie7 .fwicon-jewellery			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe02c;');}
.ie7 .fwicon-tv					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe02d;');}
.ie7 .fwicon-pictrue-frame		{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe02e;');}
.ie7 .fwicon-pencil				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe02f;');}
.ie7 .fwicon-camera				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe030;');}
.ie7 .fwicon-music-note			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe033;');}
.ie7 .fwicon-feather			{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe031;');}
